// pages/qiye/qiye.js

Page({
  /**
   * 组件的初始数据
   */
  data: {
    
  },
  // 搜索结果跳页
  bindViewSearchEnd() {
    wx.navigateTo({
       url: '../search/search'
    })
  },
  // 企业详细页
  bindViewDetails() {
    wx.navigateTo({
       url: '../details/details'
    })
  },

})
